
@import url("https://cdn.kuriyama.com/assets/css/common.css");
@import url("https://cdn.kuriyama.com/assets/css/boilerplate.css");
@import url("https://cdn.kuriyama.com/assets/css/fonts.css");
/*@import url("https://cdn.kuriyama.com/assets/css/forms.css");*/
@import url("https://cdn.kuriyama.com/assets/css/sub.css");
@import url("https://cdn.kuriyama.com/assets/css/helpers.css");
@import url("https://cdn.kuriyama.com/assets/css/print.css") print;

 :root {
   --KOA-blue: #17479e;
  --tundra-Blue: #0e76bc;
  --red: #aa1f2e;
  --font-stack: Helvetica, sans-serif;
  --condensed: 'Archivo Condensed', sans-serif;
  --medGray: #c6c6c6;
}

@font-face {
    font-family: 'Archivo Condensed';
    src: url('fonts/ArchivoCondensed-SemiBoldItalic.woff2') format('woff2'),
        url('fonts/ArchivoCondensed-SemiBoldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}



/*  GRID OF TWELVE  */
.span_12_of_12 {
	width: 100%;
}
.span_11_of_12 {
  	width: 91.53%;
}
.span_10_of_12 {
  	width: 83.06%;
}
.span_9_of_12 {
  	width: 74.6%;
}
.span_8_of_12 {
  	width: 66.13%;
}
.span_7_of_12 {
  	width: 57.66%;
}
.span_6_of_12 {
  	width: 49.2%;
}
.span_5_of_12 {
  	width: 40.73%;
}
.span_4_of_12 {
  	width: 32.26%;
}
.span_3_of_12 {
  	width: 23.8%;
}
.span_2_of_12 {
  	width: 15.33%;
}
.span_1_of_12 {
  	width: 6.866%;
}

body {
  font-family: var(--font-stack);
  font-size: 1em;
  background: url(img/bg.webp) 0 85px no-repeat;
  background-size: contain;
  margin: 0;
}
a:link {
  color: var(--KOA-blue);
}
.header {
  width: 100%;
  padding: 83px 0 100px 8%;
  display: flex;
  flex-flow: row nowrap;
  justify-content: space-between;
  align-items: flex-start;
  overflow: hidden;
}
.header.thanks {
  padding-bottom: 10px;
}
.header-content {
  text-align: center;
}
.header h2 {
  font: italic 600 890%/0.6em var(--condensed);
  color: var(--KOA-blue);
  margin: 70px 0 20px 0;
  text-shadow:
      0 0 15px  white,
      0 0 10px  white,
      0 0 20px  white;
}
.header hr {
  border: 0 none;
  border-bottom: 1px solid var(--red);
  margin: 0 0 45px -20%;
  width: 200%;
}
.header-content_logo {
  width: 75%;
}
.header-content_image {
  text-align: right;
}
.header-content_bobsled {
  width: 100%;
  max-width: 732px;
}
.image_logos {
    display: flex;
    justify-content: space-around;
    align-items: flex-start
}
.header-content_koa {
  width: 50%;
  max-width: 255px;
  text-align: center;
}
.header-content_koa img {
  width: 100%;
}
.header-content_koa span {
  font: normal 115%/1em var(--condensed);
  padding: 5px 0 0 0;
  color: var(--KOA-blue);
  width: 80%;
  margin-left: 20%;
  display: block;
}
.header-content_USABS {
  width: 40%;
  max-width: 250px;
  padding: 0 85px 0 10px;
}
.header-content p {
  margin: 100px 0 20px 0;
  text-align: left;
  font-size: 156%;
  line-height: 1.4em;
  padding-right: 60px;
}

.form-header {
  color: var(--tundra-Blue);
  font: bold italic 237.5%/1.2em var(--condensed);
  margin: 0;
}
.main-content {
  display: flex;
  flex-flow: row nowrap;
  justify-content: space-between;
}
.thanks .main-content {
  justify-content: flex-start;
}
.main_content-image {
  text-align: right;
  padding-right: 0;
}
.main-content_hoses {
  width: 100%;
  max-width: 605px;
}
a.article {
  width: 100%;
  max-width: 450px;
  margin: 30px auto 30px auto;
  display: block;
  font-weight: bold;
  font-size: 120%;
  text-align: center;
  padding: 0 20px;
}
.main-content_article {
  width: 80%;
}
.row.contact {
  display: flex;
  flex-flow: row wrap;
}
.row.contact label {
  margin: 0 0 0 6px;
}
.form.span_4_of_12,
.form.span_7_of_12,
.rules.span_10_of_12 {
    padding-left: 8%;
}
.form.span_4_of_12 {
  margin-right: 5%;
}
button[type=submit] {
  border: 1px solid var(--KOA-blue);
  padding: 15px;
  color: var(--KOA-blue);
  font-weight: bold;
}
div.grecaptcha-badge, .grecaptcha-badge {
  display: none;
  opacity: 0;
}
li p {
  margin: 5px 0 10px 0;
}
li + p {
  margin-top:2px;
}
ol li {
  margin: 15px 0;
}
li ul {
  margin-bottom: 10px;
}

.footer-landing {
  border-top: 1px solid #bebebe;
  margin: 20px auto 0 auto;
}

footer {
  background-color: white;
  padding: 40px 0 70px 0;
  align-items: center;
  justify-content: space-between;
}
.logos {
  width: 215px;
}
.pika-single select,
input[type=checkbox] {
  appearance: auto;
}
.sib-form-block {
  margin-bottom: 10px;
}
.sheet {
  padding: 50px 8% 50px 0;
}
.promo-sheet {
  width: 100%;
  max-width: 450px;
}
footer p.legal {
  width: 50%;
  padding: 0 10px 0 0;
  text-align: right;
}


/* ==========================================================================
   MEDIA QUERIES
   ========================================================================== */
@media only screen and (max-width: 1400px) {
  .header-content_koa span {
      font-size: 100%;
  }
  .header-content_USABS {
    padding-right: 50px;
  }
}

@media only screen and (max-width: 1245px) {
    .header {
        padding-bottom: 50px;
    }
    .header h2 {
        font-size: 800%;
    }
}
@media only screen and (max-width: 1200px) {
    .header-content_koa span {
          font-size: 90%;
      }
    .header-content_USABS {
        padding-right: 30px;
    }
}
@media only screen and (max-width: 1120px) {
    .header,
    .form.span_7_of_12 {
        padding-left: 4%;
    }
    .header-content_logo {
        width: 90%;
    }
    .header-content_koa span {
          font-size: 80%;
      }
    .header hr {
        margin-bottom: 30px;
    }

}
@media only screen and (max-width: 1070px) {
    .header h2 {
        font-size: 650%;
    }
}
@media only screen and (max-width: 870px) {
    .header h2 {
        font-size: 600%;
    }
}

/*  GO FULL WIDTH BELOW 810 PIXELS */
@media only screen and (max-width: 810px) {
    .span_1_of_12, .span_2_of_12, .span_3_of_12, .span_4_of_12, .span_5_of_12, .span_6_of_12, .span_7_of_12, .span_8_of_12, .span_9_of_12, .span_10_of_12, .span_11_of_12, .span_12_of_12 {
	width: 100%;
	}
    body {
        background: white;
    }
    .header {
        flex-flow: row wrap;
        padding-left: 0;
    }
    .header-content_bobsled {
        width: 70%;
    }
    .header-content_USABS {
        max-width: 200px;
    }
    .header h2 {
        font-size: 20vw;
    }
    .header-content p {
      padding: 0 30px 0 30px;
    }
}
@media screen and (max-width: 760px) {
    #corporatebanner {
        display: block;
    }
}
@media only screen and (max-width: 750px) {
    .main-content {
        flex-flow: row wrap;
    }
}
@media only screen and (max-width: 720px) {
    footer p.legal {
        width: 100%;
        padding: 0;
        text-align: center;
    }
    footer img.logo {
        width: 100%;
    }
}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
